#---------------------------------------------------------------------------------------------
#configuraciones propias de la ETL variables
#---------------------------------------------------------------------------------------------

ruta_fichero_parametros_comunes=/opt/etls/sc_vlci/{ENV}/DelTSOL_Valencia.properties
ruta_fichero_error=/opt/etls/sc_vlci/{ENV}/tmp/etl_jardineria_ind_calidad/e_inspecJardines.csv

filename_mask=Jardineria_Inspeccion?*
file_extension=json

#SFTP
sftp_dir_origen=/{SFTP_ENV}/01.fichOrig/Jardines_Calidad/
sftp_dir_procesados=/{SFTP_ENV}/03.fichProc/Jardines_Calidad/

#Configuracion SEND MAIL
send_mail_to=integracionvlci@valencia.es